Debian Bug report logs - #697509
ITP: qt5 -- cross-platform application and UI framework for developers using C++ or QML

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Fathi Boudra <fabo@debian.org>

Date: Sun, 6 Jan 2013 12:03:02 UTC

Owned by: Fathi Boudra <fabo@debian.org>

Severity: wishlist

Fixed in versions qtxmlpatterns-opensource-src/5.0.2-1, qtjsbackend-opensource-src/5.0.2-1, qttools-opensource-src/5.0.2-1, qtgraphicaleffects-opensource-src/5.0.2-1, qtdeclarative-opensource-src/5.0.2-1, qtsvg-opensource-src/5.0.2-1, qtmultimedia-opensource-src/5.0.2-1, qttranslations-opensource-src/5.0.2-1, qtimageformats-opensource-src/5.0.2-1, qtscript-opensource-src/5.0.2+dfsg-1, qtwebkit-opensource-src/5.0.2-1

Done: Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#697509; Package wnpp. (Sun, 06 Jan 2013 12:03:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Fathi Boudra <fabo@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Sun, 06 Jan 2013 12:03:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Fathi Boudra <fabo@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: qt5 -- cross-platform application and UI framework for developers using C++ or QML
Date: Sun, 06 Jan 2013 14:00:42 +0200
Package: wnpp
Severity: wishlist
Owner: Fathi Boudra <fabo@debian.org>

* Package name    : qt5
  Version         : 5.0.0
  Upstream Author : Digia Plc and/or its subsidiary(-ies)
* URL             : http://qt-project.org/
* License         : LGPL-2.1 with Digia Qt LGPL Exception 1.1 or GPL-3
  Programming Lang: C++
  Description     : cross-platform application and UI framework for developers using C++ or QML

 Qt is a cross-platform application and UI framework for developers using
 C++ or QML, a CSS & JavaScript like language.

 The Qt framework is composed of several modules: Qt Base, Qt Declarative,
 Qt Documentation, Qt Graphical, Qt Image Formats, Qt JavaScript
 backend, Qt Multimedia, Qt Quick, Qt Script, Qt SVG, Qt Tools, Qt WebKit,
 Qt XML Patterns, etc...

 This ITP intend to cover the complete Qt 5 framework, hence each module
 will close it.

 As usual, current packaging is available under Debian Qt/KDE team
 repositories: http://anonscm.debian.org/gitweb/?s=pkg-kde



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Fathi Boudra <fabo@debian.org>:
Bug#697509; Package wnpp. (Fri, 22 Mar 2013 13:51:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andrii Senkovych <jolly_roger@itblog.org.ua>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Fathi Boudra <fabo@debian.org>. (Fri, 22 Mar 2013 13:51:04 GMT) Full text and rfc822 format available.

Message #10 received at 697509@bugs.debian.org (full text, mbox):

From: Andrii Senkovych <jolly_roger@itblog.org.ua>
To: 697509@bugs.debian.org
Subject: Re: ITP: qt5 -- cross-platform application and UI framework for developers using C++ or QML
Date: Fri, 22 Mar 2013 15:50:05 +0200
Hello,

I'm sorry, but I couldn't find any qt5-related repository under the
link you mentioned. Is there any progress? Is there any help needed?

Thanks.

-- 
Best regards,
Andrii Senkovych



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Thu, 11 Apr 2013 20:06:05 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Fathi Boudra <fabo@debian.org>:
Bug#697509; Package wnpp. (Fri, 19 Apr 2013 17:24:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Lisandro Damián Nicanor Pérez Meyer" <perezmeyer@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Fathi Boudra <fabo@debian.org>. (Fri, 19 Apr 2013 17:24:04 GMT) Full text and rfc822 format available.

Message #17 received at 697509@bugs.debian.org (full text, mbox):

From: Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>
To: 697509@bugs.debian.org, Andrii Senkovych <jolly_roger@itblog.org.ua>
Subject: On the works
Date: Fri, 19 Apr 2013 14:20:45 -0300
[Message part 1 (text/plain, inline)]
Hi Andrii! We are currently working towards it. We have qtbase and qttools 
waiting in NEW, and the rest is being prepared.

Kinds regards, Lisandro.

-- 
You are the Doc, Doc!
  Marty McFly To Dr. Emmett Brown, Back to the Future III

Lisandro Damián Nicanor Pérez Meyer
http://perezmeyer.com.ar/
http://perezmeyer.blogspot.com/
[signature.asc (application/pgp-signature, inline)]

Reply sent to Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>:
You have taken responsibility. (Sun, 21 Apr 2013 00:03:08 GMT) Full text and rfc822 format available.

Notification sent to Fathi Boudra <fabo@debian.org>:
Bug acknowledged by developer. (Sun, 21 Apr 2013 00:03:08 GMT) Full text and rfc822 format available.

Message #22 received at 697509-close@bugs.debian.org (full text, mbox):

From: Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>
To: 697509-close@bugs.debian.org
Subject: Bug#697509: fixed in qtxmlpatterns-opensource-src 5.0.2-1
Date: Sun, 21 Apr 2013 00:00:06 +0000
Source: qtxmlpatterns-opensource-src
Source-Version: 5.0.2-1

We believe that the bug you reported is fixed in the latest version of
qtxmlpatterns-opensource-src, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 697509@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org> (supplier of updated qtxmlpatterns-opensource-src package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Fri, 19 Apr 2013 18:20:50 -0300
Source: qtxmlpatterns-opensource-src
Binary: libqt5xmlpatterns5 libqt5xmlpatterns5-dev libqt5xmlpatterns5-private-dev qtxmlpatterns5-dev-tools qtxmlpatterns5-examples qtxmlpatterns5-dbg
Architecture: source amd64
Version: 5.0.2-1
Distribution: experimental
Urgency: low
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Changed-By: Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>
Description: 
 libqt5xmlpatterns5 - Qt 5 XML patterns module
 libqt5xmlpatterns5-dev - Qt 5 XML patterns development files
 libqt5xmlpatterns5-private-dev - Qt 5 XML patterns private development files
 qtxmlpatterns5-dbg - Qt 5 XML patterns library debugging symbols
 qtxmlpatterns5-dev-tools - Qt 5 XML patterns development programs
 qtxmlpatterns5-examples - Qt 5 XML patterns examples
Closes: 697509
Changes: 
 qtxmlpatterns-opensource-src (5.0.2-1) experimental; urgency=low
 .
   * Initial release. (Closes: #697509)
Checksums-Sha1: 
 2891ce998fe9c9177af10c14b6c9926c519bdb6e 2688 qtxmlpatterns-opensource-src_5.0.2-1.dsc
 a234427a0b9172aa8d1064577a5a1e9f4a86c839 1306076 qtxmlpatterns-opensource-src_5.0.2.orig.tar.xz
 3cf8dbd4105de694f1f80b1c0a5432b1b411f1ba 9104 qtxmlpatterns-opensource-src_5.0.2-1.debian.tar.gz
 8cc75df243809075a8034c7e95d13ae7f41c340a 982908 libqt5xmlpatterns5_5.0.2-1_amd64.deb
 d2f948b8683c83120c80dfd27f04171cc4354dbf 13916 libqt5xmlpatterns5-dev_5.0.2-1_amd64.deb
 44715fdcafb7fecb52b899ddd5a3448c0bfe0d20 214594 libqt5xmlpatterns5-private-dev_5.0.2-1_amd64.deb
 e18efe486b6c47b2e2a3049b3a31a4f1310a71bf 26082 qtxmlpatterns5-dev-tools_5.0.2-1_amd64.deb
 b45a019165c4c8a1824a83faf21d3ab74c283ccb 20630 qtxmlpatterns5-examples_5.0.2-1_amd64.deb
 5dbc15278ac408d93288fb444ed45780d244ef93 31351332 qtxmlpatterns5-dbg_5.0.2-1_amd64.deb
Checksums-Sha256: 
 b0bc95738eac8306c0007fc28a8b018972246633515f3d31782a39b2f0635313 2688 qtxmlpatterns-opensource-src_5.0.2-1.dsc
 c05ae43fffc911ffda808deecebddd1b31916714cefc9cfd840689fc52ae20a6 1306076 qtxmlpatterns-opensource-src_5.0.2.orig.tar.xz
 58351f361b2880bc30e8d4022baa5b89dca691d01566e73e702aeda4f6c59f09 9104 qtxmlpatterns-opensource-src_5.0.2-1.debian.tar.gz
 5fff9f020484363787fa4a09461f1633552159eecb048bf78e6dfa16f92472e8 982908 libqt5xmlpatterns5_5.0.2-1_amd64.deb
 456b11bed4397a9b9282633554d0128d6d3598c72c4b8ffb470f16a76d00060e 13916 libqt5xmlpatterns5-dev_5.0.2-1_amd64.deb
 c8d8aa65ee3188018f3bc6ed54cc001a94977a2f8d93ee91619b0afe3e8cbf8f 214594 libqt5xmlpatterns5-private-dev_5.0.2-1_amd64.deb
 9138743c45697b9c31a2cc1f1ee512328b645f42aa12ba49f967d6162966cf72 26082 qtxmlpatterns5-dev-tools_5.0.2-1_amd64.deb
 a681ca92b65afc0a6e48533f75405af7c65601422da837137ac80bcc84c85a86 20630 qtxmlpatterns5-examples_5.0.2-1_amd64.deb
 059b7a4920c98f26ad77d2d16c436856785b8b6351cba549054d7643d5c58862 31351332 qtxmlpatterns5-dbg_5.0.2-1_amd64.deb
Files: 
 604f925cd50e10e88962fb44e245bc8a 2688 libs optional qtxmlpatterns-opensource-src_5.0.2-1.dsc
 29e6776165e43e9f3a865338121b4e1d 1306076 libs optional qtxmlpatterns-opensource-src_5.0.2.orig.tar.xz
 7ae223d03c61e4d172ca0023bd7727d5 9104 libs optional qtxmlpatterns-opensource-src_5.0.2-1.debian.tar.gz
 2d1a2261aa6ad8081f63e502d366e5da 982908 libs optional libqt5xmlpatterns5_5.0.2-1_amd64.deb
 e7989f0f6677ed4a8d643aa45b20828a 13916 libdevel optional libqt5xmlpatterns5-dev_5.0.2-1_amd64.deb
 29fade5c8736000cf49ad2f5e6da4fc2 214594 libdevel optional libqt5xmlpatterns5-private-dev_5.0.2-1_amd64.deb
 f5ccfafaa8c16212ba09ede9a8b3de92 26082 devel optional qtxmlpatterns5-dev-tools_5.0.2-1_amd64.deb
 c7659c0c5fa271c739b91a3481e18f86 20630 x11 optional qtxmlpatterns5-examples_5.0.2-1_amd64.deb
 d982490c86c75df164d53030c7827a31 31351332 debug extra qtxmlpatterns5-dbg_5.0.2-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRcbXZAAoJEKtkX0BihqfQpkEP/0nSvD636omrpPrDOGhcsxlH
PNqYA/yzhOnP4BScbwqfysOsAf2vFhRGsPIWdKfQMAOEFiXPT6kmSaTJUtCZJ9la
XGVdL7kUqfLJerqxq+GTn4moTdBMjLN2rDCjkPbH3+FId8LNbokdDVjubYQcYx5c
Q6pGKcmlS9WkDxTCyXCpXCIOj48m5S98oAoHN4rgZrBUlvnSuNzOU9VaD3dPFlid
+zEbcJRvwLpX2iXnsGIYDp34AYzOUAbQVqd7omen8Cw1s2ma+OSjyviDl4fpBbXb
1Atb2C1vavUIdQtjXndt/6vOTsbPH/vFDHrIlnWNLT8KRGEiz/c0x7in/5AkXVAV
O8JG83LPjd+Uvmkbv9uldc2wd6Ej6bP0TP9rksA9PabYaoD4+W8BL7R9K//f5fqi
KClul+i4CuDoxG/l+37cF6/5mUnNasXXUSz4vhctLdYpz0NU4AIPIr6vsCQHb36E
WKr+aCNX3G3Db5NxVxAMBwpJSxcTGXTEEq8pvQH+lvY3m7IXt0H0mI+J1ArLTobu
R0pDnM28L14lI4bIQ51LQtJDadUPADiuXRMc/LsIQcGsjWXgJlsxGRSgeaIt70q+
+YPZ3Z2ULkzzoAM7EMJB9Dluz/ayZLeFn0lDyebfoaAhTzgAEP+KGz7KMRDtyUJ4
pme1+NClrhNHdqGI0f50
=QOnq
-----END PGP SIGNATURE-----




Reply sent to Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>:
You have taken responsibility. (Sun, 21 Apr 2013 00:03:12 GMT) Full text and rfc822 format available.

Notification sent to Fathi Boudra <fabo@debian.org>:
Bug acknowledged by developer. (Sun, 21 Apr 2013 00:03:12 GMT) Full text and rfc822 format available.

Message #27 received at 697509-close@bugs.debian.org (full text, mbox):

From: Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>
To: 697509-close@bugs.debian.org
Subject: Bug#697509: fixed in qtjsbackend-opensource-src 5.0.2-1
Date: Sun, 21 Apr 2013 00:00:08 +0000
Source: qtjsbackend-opensource-src
Source-Version: 5.0.2-1

We believe that the bug you reported is fixed in the latest version of
qtjsbackend-opensource-src, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 697509@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org> (supplier of updated qtjsbackend-opensource-src package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Fri, 19 Apr 2013 15:51:45 -0300
Source: qtjsbackend-opensource-src
Binary: libqt5v8-5 libqt5v8-5-dev libqt5v8-5-private-dev libqt5v8-5-dbg
Architecture: source amd64
Version: 5.0.2-1
Distribution: experimental
Urgency: low
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Changed-By: Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>
Description: 
 libqt5v8-5 - Qt 5 JavaScript backend module
 libqt5v8-5-dbg - Qt 5 JavaScript backend debugging symbols
 libqt5v8-5-dev - Qt 5 JavaScript backend development files
 libqt5v8-5-private-dev - Qt 5 JavaScript backend private development files
Closes: 697509
Changes: 
 qtjsbackend-opensource-src (5.0.2-1) experimental; urgency=low
 .
   * Initial release. (Closes: #697509)
Checksums-Sha1: 
 f039f91becad23bd7e712370adad33b053c7603a 2487 qtjsbackend-opensource-src_5.0.2-1.dsc
 83dd0976a350ff877f7df3a113c2a2ffb0ffc006 8122776 qtjsbackend-opensource-src_5.0.2.orig.tar.xz
 4f40aad837979619ca6bfe2739475f6a2c49b17d 10675 qtjsbackend-opensource-src_5.0.2-1.debian.tar.gz
 5c18abbae111efb329c38947db4df03a8065448b 1217694 libqt5v8-5_5.0.2-1_amd64.deb
 79fd0833dac8b47fee8ab667664802969cfdb8a2 6254 libqt5v8-5-dev_5.0.2-1_amd64.deb
 e52df5f63d7a595322b1d9d634336e32e7d174c3 43418 libqt5v8-5-private-dev_5.0.2-1_amd64.deb
 abd417778d1c9f81afa66b8e2d795e155bc070c7 26850750 libqt5v8-5-dbg_5.0.2-1_amd64.deb
Checksums-Sha256: 
 339b5d05bfcae6209f5b4c8cb388fe747f592809a6073c24b4c7df6feab665ef 2487 qtjsbackend-opensource-src_5.0.2-1.dsc
 65071ab9ab7d9024b7ba6d128a1c97ac09cf1b37818affb4238e4ba7d6665cc0 8122776 qtjsbackend-opensource-src_5.0.2.orig.tar.xz
 d63a2e4a7b6a6f8a17a74e880f4f5a1320b30324527a2529649890c74981d273 10675 qtjsbackend-opensource-src_5.0.2-1.debian.tar.gz
 f830b94f3c6aa1ba991537a35afef2c43fe41911102686a22dd33258c55b2177 1217694 libqt5v8-5_5.0.2-1_amd64.deb
 1b80933afa4ef1a43903b83f4913551e2aa403bcdf4c3c316e30e6408d39bc79 6254 libqt5v8-5-dev_5.0.2-1_amd64.deb
 6bd0ea8630bd0e7484f09e8d6636bd6f384e52a8cedf37bf28a1ecfb6425dce1 43418 libqt5v8-5-private-dev_5.0.2-1_amd64.deb
 4395ecbea33493763a152c101d4867e2b7fd0320134cec58805b452b01f974e0 26850750 libqt5v8-5-dbg_5.0.2-1_amd64.deb
Files: 
 17e7d8993b193f81d48c2e8007d3ba22 2487 libs optional qtjsbackend-opensource-src_5.0.2-1.dsc
 610f011757755888153cb2004c04446f 8122776 libs optional qtjsbackend-opensource-src_5.0.2.orig.tar.xz
 c9a9bffe316e75c7fe2224a9e7d5c6f4 10675 libs optional qtjsbackend-opensource-src_5.0.2-1.debian.tar.gz
 860808002993a91e3779785b45f51890 1217694 libs optional libqt5v8-5_5.0.2-1_amd64.deb
 e2ec0423d3b8bc9a91dc69f3780eb613 6254 libdevel optional libqt5v8-5-dev_5.0.2-1_amd64.deb
 ea5f4a2ed0fd76e6ce5e3addf40295cc 43418 libdevel optional libqt5v8-5-private-dev_5.0.2-1_amd64.deb
 b0de43e3fc3cf87378741a919d246823 26850750 debug extra libqt5v8-5-dbg_5.0.2-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRcZyuAAoJEKtkX0BihqfQErEP/R2VoKazwPjQuOtHqfR3wYln
O3cZiT7saAKwSO0+vrp89xfSjs5wS03KF8p9pvlPl6QBUO0p7TdLSvs9ZFedzYsA
3nRWNma3bFC7+y0WZkjBmd1e7JC0ADA4JbUB/gS07l5kuuU+VkSwQkz5ACjLSDjS
W2mEjW5kZRq+d2Md5+vKnVtjq/u9aCDaWMlckKol15c04LJOC+ydHFnZRtMrixzH
7pjA+s6as7K1wVUPQrb1gS6xtD7SwM25k1xeu4/VYhquDrqFogyHDv+g9b81pypH
IXPZAMCZvra8nzKsj9Fha16GJe7HU1ycp93CuYqcrUV/E47t5ReP2fqUZ4r+eCBZ
BE00R03TlXGlEcPD/0gsVkDtz/WAp7+RqXM5qAW5BPVvjVezsHSMy+N2Gxpj71FV
IBPoO5qtd6+D6q5ZhA9cZ/4TzB2/sQFO9jJcAk8sd01PU0xzpO/ooJgFYf6WhFAC
0U3wcQ3Y3u79jqwr8YvdUtRnxux7VKDtsJyThagmbitn18/ZXp4vwlITSvhKS9Pn
i8BC5dXYSvTMf1BnP/lSB2uAITng/EgLz1CGtluF+fUi6eJrwf27gvHxsXrU55ah
Xenh0aZt4uYI3RxFmL6a0VH2lZdYwyta7Crwm5phXY23wYnrYpKMmYVFqB8Nqy9U
6Y5k/tNSQAKeT24RNXO3
=yfzI
-----END PGP SIGNATURE-----




Reply sent to Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>:
You have taken responsibility. (Sun, 21 Apr 2013 09:03:05 GMT) Full text and rfc822 format available.

Notification sent to Fathi Boudra <fabo@debian.org>:
Bug acknowledged by developer. (Sun, 21 Apr 2013 09:03:05 GMT) Full text and rfc822 format available.

Message #32 received at 697509-close@bugs.debian.org (full text, mbox):

From: Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>
To: 697509-close@bugs.debian.org
Subject: Bug#697509: fixed in qttools-opensource-src 5.0.2-1
Date: Sun, 21 Apr 2013 09:00:07 +0000
Source: qttools-opensource-src
Source-Version: 5.0.2-1

We believe that the bug you reported is fixed in the latest version of
qttools-opensource-src, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 697509@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org> (supplier of updated qttools-opensource-src package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sat, 20 Apr 2013 23:25:12 -0300
Source: qttools-opensource-src
Binary: libqt5clucene5 libqt5designer5 libqt5designercomponents5 qdbus-qt5 libqt5help5 qttools5-dev qttools5-private-dev qttools5-dev-tools qttools5-examples qttools5-dbg qttools5-examples-dbg
Architecture: source amd64
Version: 5.0.2-1
Distribution: experimental
Urgency: low
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Changed-By: Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>
Description: 
 libqt5clucene5 - Qt 5 CLucene module
 libqt5designer5 - Qt 5 designer module
 libqt5designercomponents5 - Qt 5 Designer components module
 libqt5help5 - Qt 5 help module
 qdbus-qt5  - Qt 5 D-Bus tool
 qttools5-dbg - Qt 5 tools debugging symbols
 qttools5-dev - Qt 5 tools development files
 qttools5-dev-tools - Qt 5 development tools
 qttools5-examples - Qt 5 tools examples
 qttools5-examples-dbg - Qt 5 tools examples debugging symbols
 qttools5-private-dev - Qt 5 tools private development files
Closes: 697509
Changes: 
 qttools-opensource-src (5.0.2-1) experimental; urgency=low
 .
   * Initial release. (Closes: #697509)
Checksums-Sha1: 
 c00c33cbcf9875bfd66b8ff9c63ae6fe2dd64799 2829 qttools-opensource-src_5.0.2-1.dsc
 a2b980a0ee04ce17ff7617245b2a56240dca32d7 9020376 qttools-opensource-src_5.0.2.orig.tar.xz
 375768a4ddb4810ea0a1557851ff361c14bff027 50159 qttools-opensource-src_5.0.2-1.debian.tar.gz
 1abc7fdb41982983bcda0300a0776d16a05c5543 282590 libqt5clucene5_5.0.2-1_amd64.deb
 0981f1257f022e7576d9746e14fd193447b760f2 2703170 libqt5designer5_5.0.2-1_amd64.deb
 cd4f5f33831baf02425e4ca887c499443406b350 649580 libqt5designercomponents5_5.0.2-1_amd64.deb
 3931d1a7f38adc283a7f06b3b1ead6a4a2c31cdf 23912 qdbus-qt5_5.0.2-1_amd64.deb
 53e141a669034ec450eadf3c164d62c3203fffda 183208 libqt5help5_5.0.2-1_amd64.deb
 49ed254726a7a2af70a2051bf47534859b230f34 182002 qttools5-dev_5.0.2-1_amd64.deb
 e76b95430eb87256aaa2f10faa1c5be88d6f26f9 79884 qttools5-private-dev_5.0.2-1_amd64.deb
 83128ea6916b40469576441669784428158b18fd 1930734 qttools5-dev-tools_5.0.2-1_amd64.deb
 1ccc8aad3706673d073461d8c176f58e8448381b 466770 qttools5-examples_5.0.2-1_amd64.deb
 ce220bbf5ba47b6ab086c617db92985fff65346b 84530274 qttools5-dbg_5.0.2-1_amd64.deb
 72c4e8e6b5ede3bae14bb1dd70f1dd8084c850eb 11696846 qttools5-examples-dbg_5.0.2-1_amd64.deb
Checksums-Sha256: 
 dc11d8ed8bb513ddfd9f01bb01e5a9cc1a95395e1b667cb200550cc5f0645010 2829 qttools-opensource-src_5.0.2-1.dsc
 bb9bcf38dbb429cf884d688793681257876f97a2c0fba08528393a39eec7755b 9020376 qttools-opensource-src_5.0.2.orig.tar.xz
 4fb973883b6b97a927304363a9d07c6a8e20e39e1355511dd01ec024800766d5 50159 qttools-opensource-src_5.0.2-1.debian.tar.gz
 f962fb136de4b795f145785dab94b79ee32a05e6aa1caf2a5192dfaf093cfb17 282590 libqt5clucene5_5.0.2-1_amd64.deb
 94c4d07cf261b81bc49ec8b85d9cc1a2332f63e3ecc122be5af9771dc4f0dd5b 2703170 libqt5designer5_5.0.2-1_amd64.deb
 df0aec15cecdf60cd7c67577029b7641a79fd386f930fa99e42c400c15b8e332 649580 libqt5designercomponents5_5.0.2-1_amd64.deb
 9a25fd5b1b2a99d57f98817571b09a6b7c8b14feabf1f8bb95200afb32326520 23912 qdbus-qt5_5.0.2-1_amd64.deb
 60c41e8ffbf1891c82bc90304dcdc49aacb0e8870575a69a0bc2ea3a4e701875 183208 libqt5help5_5.0.2-1_amd64.deb
 83b191031d9613ee38f66e77f749c714a0e3efb61144a4c9d3f91c1eca0e14f7 182002 qttools5-dev_5.0.2-1_amd64.deb
 f44e8237fa7265172d4e37315a9a05cfff2fb6ad99595b8c3a84e31c3a11e567 79884 qttools5-private-dev_5.0.2-1_amd64.deb
 b784e42826ef2294653705087b72aa3c6ae2f727a93c1716d3e1613678a87eb4 1930734 qttools5-dev-tools_5.0.2-1_amd64.deb
 aae5358736dddd027741fa72a34694953245d6a5130ca18f373b3a423b581be7 466770 qttools5-examples_5.0.2-1_amd64.deb
 7da8f54fd51f427b456687893296da61e631912db4e4d385010ad2d3a5a00556 84530274 qttools5-dbg_5.0.2-1_amd64.deb
 c50443717b073be83b2f6bbb2737dda1e895507d76b4cba539e2344077751f8f 11696846 qttools5-examples-dbg_5.0.2-1_amd64.deb
Files: 
 725b0f08ec1bce16e03b6f0e996320e1 2829 libs optional qttools-opensource-src_5.0.2-1.dsc
 93ddcfdb87c6a784b0a921d09eafbdad 9020376 libs optional qttools-opensource-src_5.0.2.orig.tar.xz
 ae8b88b2aba1f8fac0556949f98afed2 50159 libs optional qttools-opensource-src_5.0.2-1.debian.tar.gz
 daaea644773ab64de3a544e57402611c 282590 libs optional libqt5clucene5_5.0.2-1_amd64.deb
 56fab094c42a871af22f64aab29e3a0e 2703170 libs optional libqt5designer5_5.0.2-1_amd64.deb
 2bcb258aad593e5ce7ceceea5da9fa10 649580 libs optional libqt5designercomponents5_5.0.2-1_amd64.deb
 6cbb25d0ebd5a95bb0e1d04537095d80 23912 libs optional qdbus-qt5_5.0.2-1_amd64.deb
 7a711deb8c5f3e4b7e0572caedb3fe16 183208 libs optional libqt5help5_5.0.2-1_amd64.deb
 dd1aa366d74018dac72f9d7443dcd50a 182002 libdevel optional qttools5-dev_5.0.2-1_amd64.deb
 82167bdcefaf69348d71895577362e3f 79884 libdevel optional qttools5-private-dev_5.0.2-1_amd64.deb
 2d2602b5b2d9f3c3f988f7f0055ed9a8 1930734 devel optional qttools5-dev-tools_5.0.2-1_amd64.deb
 01abc66b7d940bb98f5a8115e12773ad 466770 x11 optional qttools5-examples_5.0.2-1_amd64.deb
 928509d19d3a50ea9ab12b1953a27013 84530274 debug extra qttools5-dbg_5.0.2-1_amd64.deb
 b81eccdb798fa0b40c8a7ca0ba576f9b 11696846 debug extra qttools5-examples-dbg_5.0.2-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRc1BbAAoJEKtkX0BihqfQhiEP/0aRultqsz8E9sHdMkLDHtQa
+e3T87wOCmf/YcxhTmgKTvDBb46tvo81us1gJ6om/a6KK5a4uMI+6JCWM0zt1B2e
3lDLojU/olCmwJamZQxQXbRNlIV6jzYxdQOZomp4L9kyl4sJbqbW2B/L1TlaB7r1
7D25siQuzCqoX6SZ/zzTPAsmVxF4ciOoR0Tu0mVZT8IdOhiiyOBrSdPraeS0l/Q4
sk5JcErDcBPwch84WaL5YZ1CrTQ47rFLYhCLNnPJu6Z1TpH8mm0wRofRoHBjpyg5
38669gjbDXSlpcftetRYX05la90D0L7H9rlwv8oslj6Jq9i3bo7oq+qWwxtMVFIy
QvCLgq9kqOUBBMuE90GOuYTCFJnebad2kZa/iFgff7eSarMnANJJMNvurDqngXqq
hGY+Y720wbUZMmEKogh5srp0MglwLtZxp71TnqwE7stXtfi7eVMzRW/ylWIWWv8b
N7Y11qE7xML3U5dLmziWUw2jfUW8yBELyJ3vuYV/1NxevV02JQ8851mKHxk01MrO
ByY2//1WbDuvqVBYrTbowYD4ZBylouGr2S2w33f4AB3okeA94qegqcmlikqeSaI4
KnKFBQNsD+BbuzOD/TF7HU8ft3P/pSbkOooVWRBMjvPgktwefzRQFHl3Safl+00z
+yekS8V6frb1RzHxXvhH
=tRX4
-----END PGP SIGNATURE-----




Reply sent to Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>:
You have taken responsibility. (Sun, 28 Apr 2013 13:03:46 GMT) Full text and rfc822 format available.

Notification sent to Fathi Boudra <fabo@debian.org>:
Bug acknowledged by developer. (Sun, 28 Apr 2013 13:03:46 GMT) Full text and rfc822 format available.

Message #37 received at 697509-close@bugs.debian.org (full text, mbox):

From: Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>
To: 697509-close@bugs.debian.org
Subject: Bug#697509: fixed in qtgraphicaleffects-opensource-src 5.0.2-1
Date: Sun, 28 Apr 2013 13:00:05 +0000
Source: qtgraphicaleffects-opensource-src
Source-Version: 5.0.2-1

We believe that the bug you reported is fixed in the latest version of
qtgraphicaleffects-opensource-src, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 697509@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org> (supplier of updated qtgraphicaleffects-opensource-src package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Fri, 26 Apr 2013 13:25:56 -0300
Source: qtgraphicaleffects-opensource-src
Binary: libqt5qml-graphicaleffects
Architecture: source amd64
Version: 5.0.2-1
Distribution: experimental
Urgency: low
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Changed-By: Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>
Description: 
 libqt5qml-graphicaleffects - Qt 5 Graphical Effects module
Closes: 697509
Changes: 
 qtgraphicaleffects-opensource-src (5.0.2-1) experimental; urgency=low
 .
   * Initial release (Closes: #697509).
Checksums-Sha1: 
 c84a47d1c3fbb1736912129f97bc873354c65e87 2427 qtgraphicaleffects-opensource-src_5.0.2-1.dsc
 ac0e12763a19d7ce289ee976e8e7da8689b81bd5 14300560 qtgraphicaleffects-opensource-src_5.0.2.orig.tar.xz
 fac4ca8af7575cb13ad95ecb587c99d7d8190f1c 3633 qtgraphicaleffects-opensource-src_5.0.2-1.debian.tar.gz
 d8251404650be5d125ce88b124935931c2d8a70e 28472 libqt5qml-graphicaleffects_5.0.2-1_amd64.deb
Checksums-Sha256: 
 f26c90878deea762580b0027b066277651c815c83bfda9525ee2546433a3238c 2427 qtgraphicaleffects-opensource-src_5.0.2-1.dsc
 944399c5795b83b8f6b5e4ccec763ce5192f0e99b5e6d256f2b43a3165ee3016 14300560 qtgraphicaleffects-opensource-src_5.0.2.orig.tar.xz
 25a966cd82c2dca4790943ce1b43b92bb4d2be05d433319696852d05891a913d 3633 qtgraphicaleffects-opensource-src_5.0.2-1.debian.tar.gz
 d5da4bc7259cf9dd4e3c9c23c51f79666af31a9797f5a9a02ac00c6e8f8f2258 28472 libqt5qml-graphicaleffects_5.0.2-1_amd64.deb
Files: 
 e51366ae498ba3f1c0de21e3346c329f 2427 libs optional qtgraphicaleffects-opensource-src_5.0.2-1.dsc
 3d4475a4702f7bbe8064f69e17f1e8dd 14300560 libs optional qtgraphicaleffects-opensource-src_5.0.2.orig.tar.xz
 85919e85cba5388e13c62e1ca79bcb6a 3633 libs optional qtgraphicaleffects-opensource-src_5.0.2-1.debian.tar.gz
 73d12d065643d71ea2130069270221eb 28472 libs optional libqt5qml-graphicaleffects_5.0.2-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJReqr0AAoJEKtkX0BihqfQk0cQAJvY/I451gc+bgiPLlmEXMDu
ivkrqbw2NKoooJOoDvGutU6NrJSthgcqlflO6fFxOB/b9dlKIvgAqGGFbzjXuQ4k
QQO48twVejC6f+tSOo7NCtpoi9nyN5kiLhfgYBru0SR7dTFQo0U5k5Hhj+Cd7zUB
WdhddVpfMBjHq6zGldcTNl5tvm1w5ABZQz4JyZ7n1VPGtk6cZL+HUaTds4rznIYd
aLH83BzRd96FzLJ7suppZ+chLsrHNNjB3kD9Ofz9/JyzcwNbNmd9RNL80p3cQaRD
Q8KmBY60OewWcmbeJ2el46ioZ+vlZuUXR+FIijzt0T0r45ydrmJBCc87Y+JFTRVr
f7Vr91WXOAZnKiTf8ZyFOt0Cl+QUYnjrsYw+pNl87NN4LcUwUt5unt+mXrWhLVuG
/q8pb/fqgQtSQxfQ6wgFC0dTTtb4YRveadVpO61YUzbFw/2HxoiJn/FqreDwr4+1
6b4+gZ1hzYpiaZ52bOUwpfKgPQei5dtAQNL6fTXiuS7Xc8nu6W7YD9ohRvgSYDMr
JKZArzhzkD1rGliqC0Kt53jpG6Tdz+kq0nruZsf1BbOMyS05Xv0AZReZ6qkaiFjH
hJCKExbDWugeeykpiG7Md1OGm8PcPBRvC7mr8WYu12fT9dO3RZ9Ozg91p/Nr3Po9
/GZLWU8vfaZYMVu92/Mp
=xeLj
-----END PGP SIGNATURE-----




Reply sent to Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>:
You have taken responsibility. (Sun, 28 Apr 2013 13:03:50 GMT) Full text and rfc822 format available.

Notification sent to Fathi Boudra <fabo@debian.org>:
Bug acknowledged by developer. (Sun, 28 Apr 2013 13:03:50 GMT) Full text and rfc822 format available.

Message #42 received at 697509-close@bugs.debian.org (full text, mbox):

From: Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>
To: 697509-close@bugs.debian.org
Subject: Bug#697509: fixed in qtdeclarative-opensource-src 5.0.2-1
Date: Sun, 28 Apr 2013 13:00:10 +0000
Source: qtdeclarative-opensource-src
Source-Version: 5.0.2-1

We believe that the bug you reported is fixed in the latest version of
qtdeclarative-opensource-src, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 697509@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org> (supplier of updated qtdeclarative-opensource-src package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sun, 21 Apr 2013 21:46:50 -0300
Source: qtdeclarative-opensource-src
Binary: libqt5qml5 libqt5quick5 libqt5quickparticles5 libqt5quicktest5 qtdeclarative5-folderlistmodel-plugin qtdeclarative5-localstorage-plugin qtdeclarative5-particles-plugin qtdeclarative5-qtquick2-plugin qtdeclarative5-test-plugin qtdeclarative5-window-plugin qtdeclarative5-xmllistmodel-plugin qtdeclarative5-dev qtdeclarative5-private-dev qtdeclarative5-dev-tools qmlscene qtdeclarative5-examples qtdeclarative5-dbg
Architecture: source amd64
Version: 5.0.2-1
Distribution: experimental
Urgency: low
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Changed-By: Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>
Description: 
 libqt5qml5 - Qt 5 QML module
 libqt5quick5 - Qt 5 Quick library
 libqt5quickparticles5 - Qt 5 Quick particules module
 libqt5quicktest5 - Qt 5 Quick Test library
 qmlscene   - Qt 5 QML scene viewer
 qtdeclarative5-dbg - Qt 5 declarative libraries debugging symbols
 qtdeclarative5-dev - Qt 5 declarative development files
 qtdeclarative5-dev-tools - Qt 5 declarative development programs
 qtdeclarative5-examples - Qt 5 declarative examples
 qtdeclarative5-folderlistmodel-plugin - Qt 5 folderlistmodel QML plugin
 qtdeclarative5-localstorage-plugin - Qt 5 localstorage QML plugin
 qtdeclarative5-particles-plugin - Qt 5 particles QML plugin
 qtdeclarative5-private-dev - Qt 5 declarative private development files
 qtdeclarative5-qtquick2-plugin - Qt 5 Qt Quick 2 QML plugin
 qtdeclarative5-test-plugin - Qt 5 test QML plugin
 qtdeclarative5-window-plugin - Qt 5 window QML plugin
 qtdeclarative5-xmllistmodel-plugin - Qt 5 xmllistmodel QML plugin
Closes: 697509
Changes: 
 qtdeclarative-opensource-src (5.0.2-1) experimental; urgency=low
 .
   * Initial release. (Closes: #697509)
Checksums-Sha1: 
 5e60fbc71358c3246d25bb97e9819054c4f5ff3c 3526 qtdeclarative-opensource-src_5.0.2-1.dsc
 7d5db72e455a264e93181e3864d00d51f5b73973 15690920 qtdeclarative-opensource-src_5.0.2.orig.tar.xz
 f3bddce0fe947ef9b9db68215470449f2b3de007 54186 qtdeclarative-opensource-src_5.0.2-1.debian.tar.gz
 2cb4f1c2302918d7ea4c3c7a4f66ec2e0456dd43 665868 libqt5qml5_5.0.2-1_amd64.deb
 fa37f020f734cb169a704eb02f1c316d9688f9d0 902100 libqt5quick5_5.0.2-1_amd64.deb
 1179de0e00b631c3d5dcb8ba20a9746712d5eaa6 145688 libqt5quickparticles5_5.0.2-1_amd64.deb
 b0404e362514572b3abd04f79a06cf1bc9fc9ee7 37082 libqt5quicktest5_5.0.2-1_amd64.deb
 6b123c2cd33692226737b699ce666cc3f57dcb26 24176 qtdeclarative5-folderlistmodel-plugin_5.0.2-1_amd64.deb
 19680d0e065c4fb2543217b6ebcadf647f8d9d77 19574 qtdeclarative5-localstorage-plugin_5.0.2-1_amd64.deb
 2dabf43ec286b589f39ea67a54ce44216c5ac885 10598 qtdeclarative5-particles-plugin_5.0.2-1_amd64.deb
 6ee323e3b6106b32dd823d86e3bc6497ece1361d 25268 qtdeclarative5-qtquick2-plugin_5.0.2-1_amd64.deb
 66223a5048db14d1d4f6be313cd2db9f1dcd132d 18650 qtdeclarative5-test-plugin_5.0.2-1_amd64.deb
 477a04af837cf733098beb801b24cee38aeeec2d 8512 qtdeclarative5-window-plugin_5.0.2-1_amd64.deb
 e8bbfc504064ab71c23be035b731b4eedc7c79e9 31708 qtdeclarative5-xmllistmodel-plugin_5.0.2-1_amd64.deb
 86f145aad16dbee37376f95e18d02a2f91d079e9 90936 qtdeclarative5-dev_5.0.2-1_amd64.deb
 2684060d5a77973fa0269ea0134bdb26dd423494 218980 qtdeclarative5-private-dev_5.0.2-1_amd64.deb
 93c196ef4815cc0f16ca58c71b8a17ecc0089f97 103436 qtdeclarative5-dev-tools_5.0.2-1_amd64.deb
 6f9ce0e47d4fbc6c84b38bb09adc956b2738fb7f 17332 qmlscene_5.0.2-1_amd64.deb
 82b98887929c38bfce1fea1815b94e28e82247cc 6289252 qtdeclarative5-examples_5.0.2-1_amd64.deb
 28c4927dad3630349fe6b07bf9febeb862f90c26 55597628 qtdeclarative5-dbg_5.0.2-1_amd64.deb
Checksums-Sha256: 
 a3c799c4c286625043864a146600c066fc39968f969294d6ab9061db6fc309ef 3526 qtdeclarative-opensource-src_5.0.2-1.dsc
 dcfcc6c0d1913d285dd7b42dd9bc457c304f3e3074a1e0d875fff1e9a8318520 15690920 qtdeclarative-opensource-src_5.0.2.orig.tar.xz
 743234737335d33d2d94838a6823118f609ec6c3c4e3bbaeb2497c917268e18e 54186 qtdeclarative-opensource-src_5.0.2-1.debian.tar.gz
 222fef27ae166de83f57455ef6e8433af5b2d2973df75ba039386dba6a0ae8c2 665868 libqt5qml5_5.0.2-1_amd64.deb
 0ea75c9dc29b2feb621b493a5ba30669ba59635846ed677b16140aee16dbff5d 902100 libqt5quick5_5.0.2-1_amd64.deb
 fbaea03a07f6a0a8d50e5e756db6a08b67d14bcde5dd306377b8a65333f75747 145688 libqt5quickparticles5_5.0.2-1_amd64.deb
 457b417b02b8ce7d952905b20d1979e0f647bbfa1e5d6953e069575062b1977d 37082 libqt5quicktest5_5.0.2-1_amd64.deb
 91b8ddac0919e063deab1e001da4a28e8d9d272f161442e6526f5ab55d93eced 24176 qtdeclarative5-folderlistmodel-plugin_5.0.2-1_amd64.deb
 07510117a2783e546587e685c219045dc29d9b7016af0270ecfab3ca25ee1ce5 19574 qtdeclarative5-localstorage-plugin_5.0.2-1_amd64.deb
 4d1d9958929c9a88051c16ba8cd276288d987204eccb2c3582d8c3868ddb17bd 10598 qtdeclarative5-particles-plugin_5.0.2-1_amd64.deb
 7f35fce14caf8c09fd24d4714753a11ded361f4332b250cef7583335c3a10319 25268 qtdeclarative5-qtquick2-plugin_5.0.2-1_amd64.deb
 52a38a74cd2c4f2aa6b7d025b83993410aa556af38c6949d2cf7999771123fad 18650 qtdeclarative5-test-plugin_5.0.2-1_amd64.deb
 a102b14a1caad61faf58118a9e621f336ad08062f929c76e0612e0a083cfa7e1 8512 qtdeclarative5-window-plugin_5.0.2-1_amd64.deb
 1caa6fd91d31dc434842b8fbfa9aa1d1136eca663ac5b41a2330587fd099ab2a 31708 qtdeclarative5-xmllistmodel-plugin_5.0.2-1_amd64.deb
 df0a8ae15ea5b8632532fe9117285bd47aa551c74ea8cf64c248a5aa9999a808 90936 qtdeclarative5-dev_5.0.2-1_amd64.deb
 acb9c58a411a18c8accdaa86d7cd89621e6717343553386c2b7b0d8ce1879cb7 218980 qtdeclarative5-private-dev_5.0.2-1_amd64.deb
 f51a0b3f779b056d7934f0dc6e783d5f0de4a8e73c34f06de50d3883a5ebd809 103436 qtdeclarative5-dev-tools_5.0.2-1_amd64.deb
 d6920cc31d3b2cb8f1d1002bfb0cb93f779b611f53139804c8955f49f4435776 17332 qmlscene_5.0.2-1_amd64.deb
 dc9c2490d622bc623b267eb6fd59934d0e198c287d23ee20d61ff402ac155ba9 6289252 qtdeclarative5-examples_5.0.2-1_amd64.deb
 1778aa5d958fa57797a3996702d69f0a83920674f6cf17a3761337ca362f3b45 55597628 qtdeclarative5-dbg_5.0.2-1_amd64.deb
Files: 
 5d9698c222f734ab8dd8302f18aef6bb 3526 libs optional qtdeclarative-opensource-src_5.0.2-1.dsc
 55ab45a7a17db5b202b225603a35a37c 15690920 libs optional qtdeclarative-opensource-src_5.0.2.orig.tar.xz
 73c5a906181cfb88f7928eea5ec1f8b5 54186 libs optional qtdeclarative-opensource-src_5.0.2-1.debian.tar.gz
 346c8afa2306cc33e3c5b187528666ca 665868 libs optional libqt5qml5_5.0.2-1_amd64.deb
 3b0e530bb371871322f2906059ca031e 902100 libs optional libqt5quick5_5.0.2-1_amd64.deb
 e3d708c876fb42ccc6fb3283fdfbcafd 145688 libs optional libqt5quickparticles5_5.0.2-1_amd64.deb
 8ebb5f59af8f485b0fedf4246bbeb2dd 37082 libs optional libqt5quicktest5_5.0.2-1_amd64.deb
 37ab3ea2f8c8e6f1c726acac824c98c5 24176 libs optional qtdeclarative5-folderlistmodel-plugin_5.0.2-1_amd64.deb
 1406224dba3556490e41bbb9744302e5 19574 libs optional qtdeclarative5-localstorage-plugin_5.0.2-1_amd64.deb
 828c9a2bc1e4c7e8c55a5e51cad349d1 10598 libs optional qtdeclarative5-particles-plugin_5.0.2-1_amd64.deb
 24491bbf50d862287837d8f1d35e0fd4 25268 libs optional qtdeclarative5-qtquick2-plugin_5.0.2-1_amd64.deb
 7bcc41e1f5e4164e3997cd8f47dbe1e5 18650 libs optional qtdeclarative5-test-plugin_5.0.2-1_amd64.deb
 b966013ac4db6813ddc9d2edf5c7b727 8512 libs optional qtdeclarative5-window-plugin_5.0.2-1_amd64.deb
 f914c821056681f0f77f0a89e794f3d3 31708 libs optional qtdeclarative5-xmllistmodel-plugin_5.0.2-1_amd64.deb
 3609f1168fecbb02e59790d66dad6346 90936 libdevel optional qtdeclarative5-dev_5.0.2-1_amd64.deb
 c69083e3bec781638e5278c46079929f 218980 libdevel optional qtdeclarative5-private-dev_5.0.2-1_amd64.deb
 2686e03a09e6374da208d4d53175c432 103436 devel optional qtdeclarative5-dev-tools_5.0.2-1_amd64.deb
 16063f3207a8c7b48deb30c615a86d91 17332 devel optional qmlscene_5.0.2-1_amd64.deb
 f7907a025c3c23181f99163f0b140743 6289252 x11 optional qtdeclarative5-examples_5.0.2-1_amd64.deb
 430ba8d7cc2afa9e48b2f16a17187f67 55597628 debug extra qtdeclarative5-dbg_5.0.2-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRdIn3AAoJEKtkX0BihqfQNlgQAIOazEsUu5/PedKEmM5fXC/W
T38Q3jLydUo7rQ7xTCLRGGkT/uQb3ZXGNuBPgaqwI45lhLcVDqmgTWHP22mCqwCC
xBPQ0W4uc8DbM2nwPMkniF8UwqoOiPR3Db1gQyPaOPa2C7BRjhtiT/NwqfLSLhv4
C2JI55Xiu8A0CcuxApAIb7mRPkuQ7qHQ/c5Jsoy/7qGBiuaXmqUyhIkWLOle2Xz9
Q5JXGqhi48NIboMi9mZxJAVMUSNXT3wqggaJlGwI2jlyMBn2o4r4PL1IYnWRXMWD
RgewD8q+Ijd8N5kJU+ONmX11wZTs+NMFLnbyc76UX8vRuokEfk9FYAkFptmnLZ4l
lwNs4PmS5XSB8ky68B9Dm+sTZTouakLixj74ndocgo2WLXlixXyAUjVGRGgS7BaC
S9L8QO9NzUvbbUTXoaelR/Vd1MHAT+iNEZwyB3Jmai1bwTQQNo1P57af+wktNh/F
IDG4h7nqY8hIQ5sJDkc+CHBsYb5nXawlclAhyXi6B/x1duoNvGKk7kwM6gXXG25h
lcrnALpAuRiMZ+AAFiEdHz8S/8++Jpity+Lfe/UELzeNhMR1hitE4nvABZzFzpy7
nghKDLV/SRa+UDbNKRC7kHv/7E7mgdCoGiqoBzkRl7RyG8zQ1NDlhxO9RCPg747U
SYKPcgptugq8PIu9Hqq4
=7+fD
-----END PGP SIGNATURE-----




Reply sent to Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>:
You have taken responsibility. (Sun, 28 Apr 2013 13:03:54 GMT) Full text and rfc822 format available.

Notification sent to Fathi Boudra <fabo@debian.org>:
Bug acknowledged by developer. (Sun, 28 Apr 2013 13:03:54 GMT) Full text and rfc822 format available.

Message #47 received at 697509-close@bugs.debian.org (full text, mbox):

From: Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>
To: 697509-close@bugs.debian.org
Subject: Bug#697509: fixed in qtsvg-opensource-src 5.0.2-1
Date: Sun, 28 Apr 2013 13:00:11 +0000
Source: qtsvg-opensource-src
Source-Version: 5.0.2-1

We believe that the bug you reported is fixed in the latest version of
qtsvg-opensource-src, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 697509@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org> (supplier of updated qtsvg-opensource-src package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Mon, 22 Apr 2013 15:06:06 -0300
Source: qtsvg-opensource-src
Binary: libqt5svg5 libqt5svg5-dev libqt5svg5-private-dev qtsvg5-examples qtsvg5-dbg
Architecture: source amd64
Version: 5.0.2-1
Distribution: experimental
Urgency: low
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Changed-By: Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>
Description: 
 libqt5svg5 - Qt 5 SVG module
 libqt5svg5-dev - Qt 5 SVG module development files
 libqt5svg5-private-dev - Qt 5 SVG module private development files
 qtsvg5-dbg - Qt 5 SVG library debugging symbols
 qtsvg5-examples - Qt 5 SVG examples
Closes: 697509
Changes: 
 qtsvg-opensource-src (5.0.2-1) experimental; urgency=low
 .
   * Initial release (Closes: #697509).
Checksums-Sha1: 
 76063bd8a42ad7bb0fa9d8ecfb447ed5d1f57771 2536 qtsvg-opensource-src_5.0.2-1.dsc
 5c08f333b14ebbc728867edd49c25e48ada3ea05 1728868 qtsvg-opensource-src_5.0.2.orig.tar.xz
 c54ef773e5bd27059d105e3a54eaabf963f27ea8 6363 qtsvg-opensource-src_5.0.2-1.debian.tar.gz
 7c124e77b98e9e9b27cf6b6dd308c89011dab665 117850 libqt5svg5_5.0.2-1_amd64.deb
 d6eb6ce4bbb3cba1fea1c133a009948e60bf499c 9326 libqt5svg5-dev_5.0.2-1_amd64.deb
 9487a1f5a48e3b5ac77a0d596a4aeb34c1f98fcb 12282 libqt5svg5-private-dev_5.0.2-1_amd64.deb
 8a35ba852f34bd37de3da1881e385c2d5cb54d7f 1282592 qtsvg5-examples_5.0.2-1_amd64.deb
 baab88e1f99d66b273b905ff3cde739acc6dfaa2 6734344 qtsvg5-dbg_5.0.2-1_amd64.deb
Checksums-Sha256: 
 3b3fd888dc766d3af307d1750eda0df36452d5a250f15352fb707ebc5bf8a9f2 2536 qtsvg-opensource-src_5.0.2-1.dsc
 5983485ade365a9e809d4614cc76fb106c35d5c514e0312a9013bb25227a6521 1728868 qtsvg-opensource-src_5.0.2.orig.tar.xz
 575d6a1d1755bf28015f76c483366392409b9db5d32674272b82c8cf2eb1d2f6 6363 qtsvg-opensource-src_5.0.2-1.debian.tar.gz
 8e89b9954128ce283c4c514242e4cab36df5916b7c3426c7dbe1deb7ebcf7f47 117850 libqt5svg5_5.0.2-1_amd64.deb
 b426bda42068a71a109da9166b04105edaebe8e3f8143c57c7b715a49886c32a 9326 libqt5svg5-dev_5.0.2-1_amd64.deb
 071352040d1153d1d619fd8c074a6b905b91281ac38811250f46e5528c8536dd 12282 libqt5svg5-private-dev_5.0.2-1_amd64.deb
 0eac0920ed03ec2a2ea58485b2c1b2a0b9b45d95d02a08b1f2d44437e6ecc5ff 1282592 qtsvg5-examples_5.0.2-1_amd64.deb
 d85f18f281874fa1220018ed35ea5da49bae8c54ac6ca62ebbd9127ce2c696c6 6734344 qtsvg5-dbg_5.0.2-1_amd64.deb
Files: 
 9bb1ef07b5c558434fedccab647084c4 2536 libs optional qtsvg-opensource-src_5.0.2-1.dsc
 a000016afd3672540b2488c2f8e8d8b3 1728868 libs optional qtsvg-opensource-src_5.0.2.orig.tar.xz
 a93e7f2e6be8a6c754cbfed217e6f7f7 6363 libs optional qtsvg-opensource-src_5.0.2-1.debian.tar.gz
 c5464bd3c743a3ff759b62e258c4cdfe 117850 libs optional libqt5svg5_5.0.2-1_amd64.deb
 fc011acbe16c7dd63b0f42c7b77d5431 9326 libdevel optional libqt5svg5-dev_5.0.2-1_amd64.deb
 acbadeee88f23de5d7cd3c523e98dcf7 12282 libdevel optional libqt5svg5-private-dev_5.0.2-1_amd64.deb
 147cc9f727b41970ca02923e247f68a2 1282592 x11 optional qtsvg5-examples_5.0.2-1_amd64.deb
 efe9824a3be548259e59e48db6ab36ca 6734344 debug extra qtsvg5-dbg_5.0.2-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRdXy6AAoJEKtkX0BihqfQznsP/37D1johDNzbKr6sZlngnfYP
jcvglYR8UisU0U/xaLWnLBE9QXh6Ewlg1x8GPOr0nC3HDVEW+V3JboYjPF2epAlg
PUtHatz7WcL9iGCeJQnbO9v++8TEDjN6l7jwMyyMzp/ixaXS92Yf4rWW+BtF0RBt
/nthhS1atDXnP2JseeNJWw/hTyXe8PPMmq5kHWn9RPbRZ83/55zzA9YwaASfkBi2
ZefQ8rYRhX0ytayre7OxBlbh4HR7HgmFFKYqBlu0+CFK8Pnl9KfZqBrfNZ8gca/x
P/hXwiIRUhh03aZmzjv2e8wslQ++G1ot2JPK/HvgLJLuVrcxo+xUFmmlBQqMU99O
iw4Y1LmIYKek8um5b7YvuLA9W3MXG/C8zDDjabh6NtBclDdS1TO21GHLKZteC6z8
4oWqZbARnCNBVa5f1je3oMPZ0Q+3XY6Z1avE29omqDzUaLvrZm4hXexbwvujWI1J
ih8gKhLKXN/56OCrzR93IuUwwhxKkM2N6AVndKDTsi4eztOCrId1tKv0LkU9XvQM
YcY68oscQMnobujXOKipRGpD2PpUfi+KWPKAA2C86Ugrfa9RkmMBu6SeOwhf1U84
UoNQlRhud50mwL5m4MDjnw5fT1uxeDGXOgGsB/u8Ers5QYaR2MjMBu/42JedKNOu
F1W8nodBv7Rw75Uy0hEs
=zxuE
-----END PGP SIGNATURE-----




Reply sent to Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>:
You have taken responsibility. (Sun, 28 Apr 2013 15:03:05 GMT) Full text and rfc822 format available.

Notification sent to Fathi Boudra <fabo@debian.org>:
Bug acknowledged by developer. (Sun, 28 Apr 2013 15:03:05 GMT) Full text and rfc822 format available.

Message #52 received at 697509-close@bugs.debian.org (full text, mbox):

From: Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>
To: 697509-close@bugs.debian.org
Subject: Bug#697509: fixed in qtmultimedia-opensource-src 5.0.2-1
Date: Sun, 28 Apr 2013 15:00:07 +0000
Source: qtmultimedia-opensource-src
Source-Version: 5.0.2-1

We believe that the bug you reported is fixed in the latest version of
qtmultimedia-opensource-src, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 697509@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org> (supplier of updated qtmultimedia-opensource-src package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sun, 28 Apr 2013 09:28:52 -0300
Source: qtmultimedia-opensource-src
Binary: libqt5multimedia5 libqt5multimedia5-plugins libqt5multimediaquick-p5 libqt5multimediawidgets5 qtdeclarative5-qtmultimedia-plugin qtdeclarative5-qtaudioengine-plugin libqgsttools-p1 qtmultimedia5-examples qtmultimedia5-dev qtmultimedia5-private-dev qtmultimedia5-dbg
Architecture: source amd64
Version: 5.0.2-1
Distribution: experimental
Urgency: low
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Changed-By: Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>
Description: 
 libqgsttools-p1 - GStreamer tools for  Qt 5 Multimedia module
 libqt5multimedia5 - Qt 5 Multimedia module
 libqt5multimedia5-plugins - Qt 5 Multimedia module plugins
 libqt5multimediaquick-p5 - Qt 5 Multimedia Quick module
 libqt5multimediawidgets5 - Qt 5 Multimedia Widgets module
 qtdeclarative5-qtaudioengine-plugin - Qt 5 AudioEngine QML plugin
 qtdeclarative5-qtmultimedia-plugin - Qt 5 Multimedia QML plugin
 qtmultimedia5-dbg - Qt 5 Multimedia library debugging symbols
 qtmultimedia5-dev - APIs for multimedia functionality - development files
 qtmultimedia5-examples - Examples for Qt 5 Multimedia module
 qtmultimedia5-private-dev - APIs for multimedia functionality - private development files
Closes: 697509
Changes: 
 qtmultimedia-opensource-src (5.0.2-1) experimental; urgency=low
 .
   * Initial release. (Closes: #697509)
Checksums-Sha1: 
 b1f4208b3c32b2358e4b346dc2ea9c5bfefb6e46 3195 qtmultimedia-opensource-src_5.0.2-1.dsc
 1bf371d724bffe5e586ac01d279afabb8771bd73 4124256 qtmultimedia-opensource-src_5.0.2.orig.tar.xz
 a30d6ab744bb68df618f313bae4be9923c46c359 25999 qtmultimedia-opensource-src_5.0.2-1.debian.tar.gz
 a34b0de3c3c11e715fe58816671a4d8da26263f6 204746 libqt5multimedia5_5.0.2-1_amd64.deb
 be7d82f79b8d609f72d93c737d8f40301ce4b832 160412 libqt5multimedia5-plugins_5.0.2-1_amd64.deb
 c769f0e22fb23e9abfa2232fdc1e3d6ab831f1d1 8070 libqt5multimediaquick-p5_5.0.2-1_amd64.deb
 fb454680f34b6c9fd4523161a7e1e646566d5d5e 36664 libqt5multimediawidgets5_5.0.2-1_amd64.deb
 24abef42590ca0d696d28b383d19b3b3d73dfe5b 73894 qtdeclarative5-qtmultimedia-plugin_5.0.2-1_amd64.deb
 d75666c401bde739e683d464bbfcad375dff5976 53322 qtdeclarative5-qtaudioengine-plugin_5.0.2-1_amd64.deb
 848917814557598406f53937ea7a9dac9824dc9d 48670 libqgsttools-p1_5.0.2-1_amd64.deb
 3d8c7a07d50aa9e471af6de100e3440461e6d2c9 590322 qtmultimedia5-examples_5.0.2-1_amd64.deb
 c83bbcbf0abfe1fd5564b08b2d1751b16e50006a 38198 qtmultimedia5-dev_5.0.2-1_amd64.deb
 ae11c21a8b33f916b9d2e08fa390da441b47db4f 25296 qtmultimedia5-private-dev_5.0.2-1_amd64.deb
 0d14ead97336c80f406a703fa045644cb4aa1c3c 23688698 qtmultimedia5-dbg_5.0.2-1_amd64.deb
Checksums-Sha256: 
 0614e9595b6bf5201b44552fff8c43c4111bd2bb3a8a356b4770cae922319eb9 3195 qtmultimedia-opensource-src_5.0.2-1.dsc
 fffc7bd71e6cb2853da3c90d7f9794583e7a83e4eeb6fea039a2efac53688834 4124256 qtmultimedia-opensource-src_5.0.2.orig.tar.xz
 c8dc6f0f20d1a3c9fef8cc85f6e5d4a178ceea41cfc51d2203fb840390745137 25999 qtmultimedia-opensource-src_5.0.2-1.debian.tar.gz
 eaf760ec39264f236de5dc0d3eb59e0cc9dd9bc8fa8bd1daf0f7f5f0b0cce271 204746 libqt5multimedia5_5.0.2-1_amd64.deb
 1c9e2ec64979091c1531fe9d7156cc2334dc49dc41250f4eab96b2a8e0fad14e 160412 libqt5multimedia5-plugins_5.0.2-1_amd64.deb
 b8825e7e94d19e4f4bb23a3e6e42674723ebc8dc73c25df7e27bfa49cb3155d4 8070 libqt5multimediaquick-p5_5.0.2-1_amd64.deb
 44c5471a3103b3bc60b6619f7a7ebbee4446a5003614aa5e266eb886d5cca560 36664 libqt5multimediawidgets5_5.0.2-1_amd64.deb
 4cc941e36c46c51c06a5bde1e03cd23a0793e2d4439a851e5e76a8380d3a7df4 73894 qtdeclarative5-qtmultimedia-plugin_5.0.2-1_amd64.deb
 01fd863551fe0af2eb4f9eac40b4ef298d7c55be41c479189f2b38d680b4d40e 53322 qtdeclarative5-qtaudioengine-plugin_5.0.2-1_amd64.deb
 dbca9fe3dbaa6b0f0619a58948ae271229ebff568a0ace4088d6a8cb7ba30a34 48670 libqgsttools-p1_5.0.2-1_amd64.deb
 8725f5537c7a1dff913f2e58158a1c9368c9580162d2c0c7d9e743f18b6a375b 590322 qtmultimedia5-examples_5.0.2-1_amd64.deb
 79eff0405e56ab2bae2823b7d5299af1b448eb0068c9a6ec5d1c210729fb48d8 38198 qtmultimedia5-dev_5.0.2-1_amd64.deb
 75ec175f3c33fe367c2fc9641542e616f1645c515f9fb61adc0d40e92de03710 25296 qtmultimedia5-private-dev_5.0.2-1_amd64.deb
 4affdaf7656df595a45a857fc90fa70a74739d79c5b5cbac1d46787c913db691 23688698 qtmultimedia5-dbg_5.0.2-1_amd64.deb
Files: 
 03f3eba790c57db3be158fdd87d8199c 3195 libs extra qtmultimedia-opensource-src_5.0.2-1.dsc
 f0902250974440c9c63569112a67440c 4124256 libs extra qtmultimedia-opensource-src_5.0.2.orig.tar.xz
 b0bbe326c5f7b307136d026c07dab852 25999 libs extra qtmultimedia-opensource-src_5.0.2-1.debian.tar.gz
 53fdaa7c93f97b72a5dbdbd0dbe545a0 204746 libs extra libqt5multimedia5_5.0.2-1_amd64.deb
 4800da7d5ebbad8dfb84361e551c5494 160412 libs extra libqt5multimedia5-plugins_5.0.2-1_amd64.deb
 cfd73951ccc8ca8c82afeeddea6bc4af 8070 libs extra libqt5multimediaquick-p5_5.0.2-1_amd64.deb
 5aac2bcb02b023d57a235163cf3af2c2 36664 libs extra libqt5multimediawidgets5_5.0.2-1_amd64.deb
 ef59d3c9978de8dc435a3cb58fd271a8 73894 libs extra qtdeclarative5-qtmultimedia-plugin_5.0.2-1_amd64.deb
 343e20f6162a20f973d3ee730ea19c40 53322 libs extra qtdeclarative5-qtaudioengine-plugin_5.0.2-1_amd64.deb
 e204aeb67d5809b16cb65472c78e3c0f 48670 libs extra libqgsttools-p1_5.0.2-1_amd64.deb
 cd3ff6bded85ca612eddd0ef31903cdb 590322 x11 extra qtmultimedia5-examples_5.0.2-1_amd64.deb
 8fcf7ccb99896500d2faec046d541e2d 38198 libdevel extra qtmultimedia5-dev_5.0.2-1_amd64.deb
 91256e8229b12ed4bc7bf51132a73212 25296 libdevel extra qtmultimedia5-private-dev_5.0.2-1_amd64.deb
 c02268b3d6a2108fdce5627a7a583f58 23688698 debug extra qtmultimedia5-dbg_5.0.2-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRfRhGAAoJEKtkX0BihqfQSqMQAKe6Bw0ZZhwmXWOoiHlBKakz
7lx+CTUw3lK3wmKfEDc2GZlc17NKEFYb1PHFMWRoioc5/Z91VZeX/DHVAWod/3l0
RRqxKQSSSVViCWENnNjBr8h4t2NiIp7cMnty1SDrTFoJqMRGr+QeIkkdA3ARQWtU
OjnN9Vm0OrNbjbOb0dEz7MFxse5U7u3yJY1jGiuqFhmwEqom62mSKrEeL77cpKN7
UF0XBMwb5+RWRmAn/GSx0mDePk6YwfNA2QaIkwTpq+fhdYM1E1xBiBtLr5B3HWCz
KwV8faMjKjXkB2r0ycziilTJdKGuRkeeYAbyIEcx5Kvhz4K9OsBXLmxT0fUMrEIL
Jlbr3TQrC45qAJhYECyOHeVk3GkAKzk6qIZJ1NfV2FI17xTZp8OARrTXe6UCNA4c
QeXJoXBaiH0YlQlsnQzHYltJI/QC1hwVEGEHve+t5vFZDX7PxfNluubLQ8DuipAF
hK9ORJxInyHBOuQXveBRtErywvrjP4SOOiQUYIDOq2qrHu9LP8PwX7PrnsuRSagb
PnHEacm1qy5zjwGMaZor3Zlw9+RVNasUIpcInNWk4GAmutTsmsOrhWykjmRw+spT
BFJpvNhX+NBZXE086aKCWw6ek8WH44jxqsBT1KTLO+vvbuG6jfSPGw80bKYOsmjR
n1WnYfpplYz6d6s9Lv9Y
=UCSV
-----END PGP SIGNATURE-----




Reply sent to Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>:
You have taken responsibility. (Sat, 18 May 2013 13:03:39 GMT) Full text and rfc822 format available.

Notification sent to Fathi Boudra <fabo@debian.org>:
Bug acknowledged by developer. (Sat, 18 May 2013 13:03:39 GMT) Full text and rfc822 format available.

Message #57 received at 697509-close@bugs.debian.org (full text, mbox):

From: Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>
To: 697509-close@bugs.debian.org
Subject: Bug#697509: fixed in qttranslations-opensource-src 5.0.2-1
Date: Sat, 18 May 2013 13:00:10 +0000
Source: qttranslations-opensource-src
Source-Version: 5.0.2-1

We believe that the bug you reported is fixed in the latest version of
qttranslations-opensource-src, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 697509@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org> (supplier of updated qttranslations-opensource-src package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sat, 11 May 2013 15:53:22 -0300
Source: qttranslations-opensource-src
Binary: qttranslations5-l10n
Architecture: source all
Version: 5.0.2-1
Distribution: experimental
Urgency: low
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Changed-By: Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>
Description: 
 qttranslations5-l10n - translations for Qt 5
Closes: 697509
Changes: 
 qttranslations-opensource-src (5.0.2-1) experimental; urgency=low
 .
   [ Dmitry Shachnev ]
   * Initial release. (Closes: #697509)
   * debian/patches/add_license_files.patch: add (L)GPL license files
     (backported from upstream).
Checksums-Sha1: 
 f3bdde68a12d5e2e6f624df6b1b938a845b41d2d 2395 qttranslations-opensource-src_5.0.2-1.dsc
 3f31c4ebeb0ff4fc610088499aa162733c653af4 959280 qttranslations-opensource-src_5.0.2.orig.tar.xz
 71c4c346851edba80020ff7bf9f1055bf205693f 22690 qttranslations-opensource-src_5.0.2-1.debian.tar.gz
 39dcb4edf86c6059f4eb588d3b21c903bb365b11 1004434 qttranslations5-l10n_5.0.2-1_all.deb
Checksums-Sha256: 
 d4fa3d7fd6912eafc3b8c7fea164c9eae55009eb683b25a2666f9a1caba1b331 2395 qttranslations-opensource-src_5.0.2-1.dsc
 9263597446fb3e9dccc64b31e794f7de330486868134352c100e4f306925a4b5 959280 qttranslations-opensource-src_5.0.2.orig.tar.xz
 106904cfeea1e3414df088fe8b867d6dab2c9851fba1d7e6e38c6897f6e4e0cf 22690 qttranslations-opensource-src_5.0.2-1.debian.tar.gz
 c6823f93123bd993a7a506f1b78e621222a44092fa47185902375036b9c4c6b8 1004434 qttranslations5-l10n_5.0.2-1_all.deb
Files: 
 bff1f0c029442591af8e345feaf72d1e 2395 localization optional qttranslations-opensource-src_5.0.2-1.dsc
 00cf9683f6949ea7de009e164cfb9840 959280 localization optional qttranslations-opensource-src_5.0.2.orig.tar.xz
 17661dc4e58f02dde8cdba3b0302133a 22690 localization optional qttranslations-opensource-src_5.0.2-1.debian.tar.gz
 c8772eb0119f7c64fb2141702b0633eb 1004434 localization optional qttranslations5-l10n_5.0.2-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRjpQfAAoJEKtkX0BihqfQpp4P/3e6xYjex2/UaLQxin0X7ZpW
oRP9PQBlhqrNmfK0jRAKkMd7proiTRv39EiXfL3pxkiiHhc7UyKDL6hLy6PZr+w8
XG1JqyV1JFgEd8FY1xvhHlo8n1ng/hX2Rj5t8TDZNgBHkQkZcKbOcmN5z9Elb+Sp
6rV5JID4pXyLjqeyw1EzYCcfCfi0cRqx6gQi4PLF5YTMncUinLtErG4GnuS8cwCP
oeD+kPceGEaiN5KSGax32LNQfyJbS2zsDez2K3d/gszpv/W8rca3/o2SAqEpjQZo
dAI6gV8pDpmo8YGYUkK4cZ5+ywvV+nP4noOtfRjcgS1kFUm2h5YqerxbDwgAtwx+
0jK4ZMbsOkYkxrU+yzoNFZTicwy3piwxZHXNkGXggYCv0jYXit8Z+yzD6AOo7kOZ
YxH6WdXLtOy4y9LjUoPRj1Q8HqojQLQDcDZPUOgheVrS2+RJaZ1gLtwymDxnV5z8
oU+8P/KVbV06bzsk8vkgFbMnDdLx5biGVULO8ml0IB9eCr3pSA9/jaO5/zq8vkyW
fJX2U1QWUexF1OceaO+6rjrIHC6HqCqv9RbaDTGaAKQrpOaaHEaVAEIU4AUbfoRS
pmddtv69jjgD9O0opHi0hWeD5gNuOQMrMZmb65kKrmozfj0Q+TRrZa4ibU+FefSj
H2TbzRHOpFIct22el1rm
=vQ5h
-----END PGP SIGNATURE-----




Reply sent to Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>:
You have taken responsibility. (Sat, 18 May 2013 13:03:42 GMT) Full text and rfc822 format available.

Notification sent to Fathi Boudra <fabo@debian.org>:
Bug acknowledged by developer. (Sat, 18 May 2013 13:03:43 GMT) Full text and rfc822 format available.

Message #62 received at 697509-close@bugs.debian.org (full text, mbox):

From: Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>
To: 697509-close@bugs.debian.org
Subject: Bug#697509: fixed in qtimageformats-opensource-src 5.0.2-1
Date: Sat, 18 May 2013 13:00:13 +0000
Source: qtimageformats-opensource-src
Source-Version: 5.0.2-1

We believe that the bug you reported is fixed in the latest version of
qtimageformats-opensource-src, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 697509@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org> (supplier of updated qtimageformats-opensource-src package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sat, 11 May 2013 16:14:53 -0300
Source: qtimageformats-opensource-src
Binary: qt5-image-formats-plugins
Architecture: source amd64
Version: 5.0.2-1
Distribution: experimental
Urgency: low
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Changed-By: Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>
Description: 
 qt5-image-formats-plugins - Qt 5 Image Formats module
Closes: 697509
Changes: 
 qtimageformats-opensource-src (5.0.2-1) experimental; urgency=low
 .
   * Initial release. (Closes: #697509)
Checksums-Sha1: 
 5d54cebd2c9e7f263d8e14c5c5764266f9733196 2401 qtimageformats-opensource-src_5.0.2-1.dsc
 2d5af3f866129f7b1da76b967e2297c805540ce7 1008284 qtimageformats-opensource-src_5.0.2.orig.tar.xz
 d91465683ac6854c9a8e222dfcc042405e27f699 3597 qtimageformats-opensource-src_5.0.2-1.debian.tar.gz
 7fcfd0bc6336825ea296c986e4e8ee67499b1f9a 25592 qt5-image-formats-plugins_5.0.2-1_amd64.deb
Checksums-Sha256: 
 aa92c167208c1ecd72168cd0fdb24bea822569a262eaeeccb93cf82bb6c59a1f 2401 qtimageformats-opensource-src_5.0.2-1.dsc
 93bd13a47002f188a8a83a5c742d396a2008a545fc22d58df442c4c070a463b7 1008284 qtimageformats-opensource-src_5.0.2.orig.tar.xz
 6b9ac6246e586da51dc5b55277ffacf1f944f310764a95c3473a5c46801d80c9 3597 qtimageformats-opensource-src_5.0.2-1.debian.tar.gz
 01eef967628519cc58d3629172524b92efd8c663ff520270a3120f64bfe171cc 25592 qt5-image-formats-plugins_5.0.2-1_amd64.deb
Files: 
 697619f2ab594e72ff3f825c8a74be0c 2401 libs optional qtimageformats-opensource-src_5.0.2-1.dsc
 e397a4237f51cfef7a3b38ad29b831d7 1008284 libs optional qtimageformats-opensource-src_5.0.2.orig.tar.xz
 3414b05389d5319c724725e3f9d12462 3597 libs optional qtimageformats-opensource-src_5.0.2-1.debian.tar.gz
 9794a15219d2f63617e76dd0cfbe622a 25592 libs optional qt5-image-formats-plugins_5.0.2-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRjpkjAAoJEKtkX0BihqfQXuIP/iTKBVGit2XBd+laY2uaObVK
zHQNmbx5n1Z+GcFFXD1MXptnyfQELeAMEqM34VGF0C5KQY/T+L68z+NdmM2rmMu2
5RVGstI8ORq/ZKA6x3v7+snd4OZ3j0DMUVFjfaoUkuynA+nTcIs2xOLwAnZOfN60
lBHjgw0UlvriikyK2pxN2HlSe7yBQ2LcLfn26WdUOranzJ05S59NIQY+uhlS//xH
09T1wXH4qcd8WL50n+/ArmnORns2sLw/b8j9rdxjkSEByIcOI6O88Nyov338blhC
vCVMWX4UpR1HQuf/V/lrELygDQavohOcAkQnWq4011cmvyOUG+MKi5QFs0Ry2Ilg
o3+cq0U1ypf51gBERvlZGt5E8rfBn8jVXXGkglgIt6oSowMgiHIpIymjng6FzgUI
8m9dFMnRj4mKGZHxgqMbtMW5qId9R9DWQ7fuQcglShkTcHS27qVnxD/TvTJHRu7/
Zrn22Jdqb928aahV0Brw9UruwalyqMj2pDiUCu4qZEtxUY+jdrhaP9BHw9QyrDCY
fSwMv2OGnpYme1FO1vxzvLRW0RvdR5OqsNfXuObuTnbszm2F/7CTx9Ggm3PO3Ugk
PCpHsUeZoqakf9C6pAhVshx+mQexsOMC2dWUsN11zbiTPln8R2qRbfRKSeAmMZIl
bFKdqqoySC0R3hsfVz3o
=XIUf
-----END PGP SIGNATURE-----




Reply sent to Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>:
You have taken responsibility. (Thu, 30 May 2013 11:03:19 GMT) Full text and rfc822 format available.

Notification sent to Fathi Boudra <fabo@debian.org>:
Bug acknowledged by developer. (Thu, 30 May 2013 11:03:19 GMT) Full text and rfc822 format available.

Message #67 received at 697509-close@bugs.debian.org (full text, mbox):

From: Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>
To: 697509-close@bugs.debian.org
Subject: Bug#697509: fixed in qtscript-opensource-src 5.0.2+dfsg-1
Date: Thu, 30 May 2013 11:00:16 +0000
Source: qtscript-opensource-src
Source-Version: 5.0.2+dfsg-1

We believe that the bug you reported is fixed in the latest version of
qtscript-opensource-src, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 697509@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org> (supplier of updated qtscript-opensource-src package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Fri, 17 May 2013 16:35:39 -0300
Source: qtscript-opensource-src
Binary: libqt5script5 libqt5scripttools5 qtscript5-dev qtscript5-private-dev qtscript5-examples qtscript5-dbg
Architecture: source amd64
Version: 5.0.2+dfsg-1
Distribution: experimental
Urgency: low
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Changed-By: Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>
Description: 
 libqt5script5 - Qt 5 script module
 libqt5scripttools5 - Qt 5 script tools module
 qtscript5-dbg - Qt 5 script libraries debugging symbols
 qtscript5-dev - Qt 5 script development files
 qtscript5-examples - Qt 5 script examples
 qtscript5-private-dev - Qt 5 script private development files
Closes: 697509
Changes: 
 qtscript-opensource-src (5.0.2+dfsg-1) experimental; urgency=low
 .
   * Initial release. (Closes: #697509)
Checksums-Sha1: 
 fdf0d8cad16a49eff36c5f1698229cdd647a83a2 2604 qtscript-opensource-src_5.0.2+dfsg-1.dsc
 d4307209414a851342062d06d034e9f72c54fa7a 2364640 qtscript-opensource-src_5.0.2+dfsg.orig.tar.xz
 4db946b4565e507e580c35355f2e7a8df691c3c2 12594 qtscript-opensource-src_5.0.2+dfsg-1.debian.tar.gz
 9229e141df69c2915a01bc314aac75efeb16743a 673016 libqt5script5_5.0.2+dfsg-1_amd64.deb
 cc95019ee72d349ec2cd02d60ebd5514d8cd7294 181482 libqt5scripttools5_5.0.2+dfsg-1_amd64.deb
 b4d8f58ca3a5e42863939ef4044101634a8a30ff 17522 qtscript5-dev_5.0.2+dfsg-1_amd64.deb
 8843eb0a032c122d61553c984756f6670f4dac87 44326 qtscript5-private-dev_5.0.2+dfsg-1_amd64.deb
 9a193946af496f9a4fdac6b32918301a9f9add36 110568 qtscript5-examples_5.0.2+dfsg-1_amd64.deb
 482e63a9bb071fea3d8d4effa19dd24b6018dd1e 25669728 qtscript5-dbg_5.0.2+dfsg-1_amd64.deb
Checksums-Sha256: 
 0fd2da0b5bfe2750cfd0b356faa21e4c9db8ce974b9675508bd2cda473f36dd9 2604 qtscript-opensource-src_5.0.2+dfsg-1.dsc
 9a3602ca638318f910dc7cf6168ee1e7c638730fa714a80451c55668ff9ba2a3 2364640 qtscript-opensource-src_5.0.2+dfsg.orig.tar.xz
 b9219bdeaf75e7b89634ae9aacb5fd493276c8631812de1138528cfb0079107f 12594 qtscript-opensource-src_5.0.2+dfsg-1.debian.tar.gz
 eb5936e590607e9b87da44aedef6d30dc6258cda48f9b4520a089554b358a690 673016 libqt5script5_5.0.2+dfsg-1_amd64.deb
 81fd31904aa01a10c5eb2c35abaf3acc271215e677f282167a2ab343f381245f 181482 libqt5scripttools5_5.0.2+dfsg-1_amd64.deb
 724974d16f346ef4ace17f3a409882d0cfa550063505ee6fd06c807369b4e848 17522 qtscript5-dev_5.0.2+dfsg-1_amd64.deb
 8cebf759852d44ff5592719c9758d0a5eeb79b3ea798b811525b200e47475591 44326 qtscript5-private-dev_5.0.2+dfsg-1_amd64.deb
 d5623baa77bdd21ac06d250af9d4058e353dccfb7bef137f48591a60d55e88b4 110568 qtscript5-examples_5.0.2+dfsg-1_amd64.deb
 0d0828c7d18eb13c06d40c4421d5110d6ac8ce856daf0f8b5c59e7d8fd50e915 25669728 qtscript5-dbg_5.0.2+dfsg-1_amd64.deb
Files: 
 41e0918d780460b7ffec2545da7f1de4 2604 libs optional qtscript-opensource-src_5.0.2+dfsg-1.dsc
 ee8e9a7851482f3d930590271faf2e8b 2364640 libs optional qtscript-opensource-src_5.0.2+dfsg.orig.tar.xz
 af71e8e9b15f815995e1d4dc67a84e61 12594 libs optional qtscript-opensource-src_5.0.2+dfsg-1.debian.tar.gz
 6657b66c4677ebfd01b9aec68059f33d 673016 libs optional libqt5script5_5.0.2+dfsg-1_amd64.deb
 2ef019d2e9e7a6a2a3c9b1cb6152062c 181482 libs optional libqt5scripttools5_5.0.2+dfsg-1_amd64.deb
 7172c74f1be64ab62e17b10069ead6ab 17522 libdevel optional qtscript5-dev_5.0.2+dfsg-1_amd64.deb
 1e4f7d090e5ccfb1470c55c2dba2bae0 44326 libdevel optional qtscript5-private-dev_5.0.2+dfsg-1_amd64.deb
 4210628bf460212f3909835e29736758 110568 x11 optional qtscript5-examples_5.0.2+dfsg-1_amd64.deb
 f12337623a2c27e3bfdfe4f38d7114d9 25669728 debug extra qtscript5-dbg_5.0.2+dfsg-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRlocFAAoJEKtkX0BihqfQtosQAJreE7xgfxp1p+s1gAM5OAle
xATWAtiDPZ3D/AJRnsGXKYhthXvuOlyzRfQ0vDEhX++ljoz0Nauik004XXiqsPVK
42X1Flo5RWFu498ZHymcphvs6vfoRJq/NmrJBWm5+ylZduyvvf+j8K6XBVRyBHx2
L5U1SEUp0eiStjBSg4TqXfB5zS9esu79lGlWru0WR7nVsErAJy0KbyT0Z4GIDo2M
OZqzFoLrQP9i42b9XpC9NsLajalYkwmcYMoSc7wlRniE/XeMrN+zrbPkUPMyhzr0
iVMtjTOHoLLtFbSnSoTpOFWPOz4TWovxiq69UzuHwETJGyf55U7Lq5v8Fs7PBHmc
uA1t4TOdFu3fuILYExmpPT37+ydR5vVWmPA6/359TgT2IROJWa/AnX7iJNstaoAj
O0eMXmEFoxQldFtYYgsDQ23PYkwZrAGyQ3VP7PpxN+lXwx9suwruxVGA8UBcWCZh
bzC99Xxwjm6aRfB+lQ7jEmU4/rozgjpEC2rjN6KTbkmBkaxTPsIvmosMs0shuYbq
tN0BWUEUwVD1XErCOVXfyfag141tRGCjefxAs8G0Zh1+emhohAdirWE9zR796fVu
suQWY9Jt0a4wsS6LVo0wWGcle7ANI5hzMbYBRVDnorCF/LKMzyP2iEzr0iPFqZ2O
Q57FDsscTLcO8mqAf5K4
=wkeQ
-----END PGP SIGNATURE-----




Reply sent to Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>:
You have taken responsibility. (Fri, 31 May 2013 10:03:13 GMT) Full text and rfc822 format available.

Notification sent to Fathi Boudra <fabo@debian.org>:
Bug acknowledged by developer. (Fri, 31 May 2013 10:03:13 GMT) Full text and rfc822 format available.

Message #72 received at 697509-close@bugs.debian.org (full text, mbox):

From: Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>
To: 697509-close@bugs.debian.org
Subject: Bug#697509: fixed in qtwebkit-opensource-src 5.0.2-1
Date: Fri, 31 May 2013 10:02:17 +0000
Source: qtwebkit-opensource-src
Source-Version: 5.0.2-1

We believe that the bug you reported is fixed in the latest version of
qtwebkit-opensource-src, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 697509@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org> (supplier of updated qtwebkit-opensource-src package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sun, 19 May 2013 15:37:43 -0300
Source: qtwebkit-opensource-src
Binary: libqt5webkit5-dev libqt5webkit5 libqt5webkit5-qmlwebkitplugin libqt5webkit5-dbg
Architecture: source amd64
Version: 5.0.2-1
Distribution: experimental
Urgency: low
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Changed-By: Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>
Description: 
 libqt5webkit5 - Web content engine library for Qt
 libqt5webkit5-dbg - Web content engine library for Qt - debugging symbols
 libqt5webkit5-dev - Web content engine library for Qt - development files
 libqt5webkit5-qmlwebkitplugin - Qt WebKit QML plugin
Closes: 697509
Changes: 
 qtwebkit-opensource-src (5.0.2-1) experimental; urgency=low
 .
   * Initial release. (Closes: #697509)
Checksums-Sha1: 
 e07c48feb561bb178aeb0ed8bdc646c1fe0a050e 2981 qtwebkit-opensource-src_5.0.2-1.dsc
 22c1935890e5782a8070935304ebe0844afd6f31 31873112 qtwebkit-opensource-src_5.0.2.orig.tar.xz
 d08649fdbf7806678e96b11c81a12f8f57da2dc8 104765 qtwebkit-opensource-src_5.0.2-1.debian.tar.gz
 5534ebb47a94eab58dd727279748fa623dd2c278 113392 libqt5webkit5-dev_5.0.2-1_amd64.deb
 29dd466b8b0bb790e1f23c84674178eb5d4d15f7 8000566 libqt5webkit5_5.0.2-1_amd64.deb
 6fd28a208150c1d106507c96bc95c02b6a2a0718 112596 libqt5webkit5-qmlwebkitplugin_5.0.2-1_amd64.deb
 957d7e83c27470766c4e3480b67f7c066762b4e4 545804676 libqt5webkit5-dbg_5.0.2-1_amd64.deb
Checksums-Sha256: 
 1c997fdb6c3bc5f0609ed61bfbc740e9e1f87e9811bd2a2b4490750fe7d2a9c1 2981 qtwebkit-opensource-src_5.0.2-1.dsc
 6ff4038f8db68be51661d1a6646f510b26f6ebbecbdeefb76cd8361f808768f6 31873112 qtwebkit-opensource-src_5.0.2.orig.tar.xz
 4362072a42d825ab989a8fcc1e1cdbf6718c4fc67187150b2f8109238ad45b8a 104765 qtwebkit-opensource-src_5.0.2-1.debian.tar.gz
 b048bb4d7700346539ec48cee49c75e1899dd9a4f614e8544369cc760e72c639 113392 libqt5webkit5-dev_5.0.2-1_amd64.deb
 b432ec82b817a960926ffb3a0b13206aa52eab21ea871cada26f21899c867e74 8000566 libqt5webkit5_5.0.2-1_amd64.deb
 4d576e761d6d62c78a55e36a68cf0b5edb30a8e50a0747314f24e321269b0c17 112596 libqt5webkit5-qmlwebkitplugin_5.0.2-1_amd64.deb
 3dea335cd6597e9e259956f637872d88790c57510a8da109034b15f89500eeeb 545804676 libqt5webkit5-dbg_5.0.2-1_amd64.deb
Files: 
 bfb3e43721ac5128f1cdc441d2e24053 2981 libs optional qtwebkit-opensource-src_5.0.2-1.dsc
 85aad9f287910c21c8464d7d1ea010a9 31873112 libs optional qtwebkit-opensource-src_5.0.2.orig.tar.xz
 6423b9e9ea99fe5bb49c2545c7fa20e4 104765 libs optional qtwebkit-opensource-src_5.0.2-1.debian.tar.gz
 53d46ee28adee3f8648457290a380816 113392 libdevel optional libqt5webkit5-dev_5.0.2-1_amd64.deb
 7bb157ecc21167070f56af10f0ee880e 8000566 libs optional libqt5webkit5_5.0.2-1_amd64.deb
 1db1191913e984af1b70dbd1c57a1d71 112596 libs optional libqt5webkit5-qmlwebkitplugin_5.0.2-1_amd64.deb
 ae0aebcf6c420b1ac4bf2054a3a60405 545804676 debug extra libqt5webkit5-dbg_5.0.2-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRmT1BAAoJEKtkX0BihqfQxZcP/Rhz7OFqGbEGx1f/cuVBRh0B
xpt4+snwdTpfJASwUENBpscblI58FVR2H5w04lJqZbtr0wfxRjPKsDEkDDCBx6bd
9to0Q5xHGC3dNadNUHY1CZ0YkDVC6Sblad4Oz+V7jASpB6WXiART1ptw3G1xs3Z/
iiViwJUDmvzQ27Eg3ZUCIEA+3rX7JfqAfLlcynyLpso7LIHRQkuF8gt+/y3GCcSi
mRPjeQnXOBSV8wdtqfJttRqH47dZjVgSBIwyvWHCZtdklLTkDNlvySWFvrefeDJd
U+3YgnYjAvZzxCf7Ci4aghmzysbg3tnth+1dgXDMyhL0jpYSZPGpcxfkScqRUcGW
8JHO6m0x7zKeGoCnnM+ip5OPeLSFtztX/0UxfPqKpqID3k3Q6pOLgbW7t28vsN9W
6IG+GZ1uJ6Yp1OdWqXWeMNk9IeYe2x9ZUJ8td5uWW2Xtg7nm+7g2xsENUhRIq5hi
8tjut9JP68ACLBjq/5GQ7KVpHbWYquGxUkROQDQZCTs0xQWdCO/egDfCyEBH6oNE
Av0aqXi7us1bwx+gv/GOTkwasv+5RJ8bdgNqMfxOITBvWJ1wJ0XrcdsdI2KYjZgo
0M/VbvT0Wage9Z/0QpvDdqmd7vx+csHcALW2qSccP8X4UrHaiGz4q4CpJgp90c/w
twTD5xyDR8HW2bWmogOT
=4BBh
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 29 Jun 2013 07:27:36 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 04:22:20 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.